/*
 Theme Name:   Slant Child
 Theme URI:    http://katonpress.net/
 Description:  Slant Child Theme
 Author:       Katon Press
 Author URI:   http://katonpress.net
 Template:     slant
 Version:      1.4
*/

@import url("../slant/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */
body
{
	color: #222;
}
h1, h2, h3, h4, h5, h6
{
	font-family: 'Amatic SC', cursive;
	font-weight: 700;
}
h2
{
	font-size: 50px;
	color: #5f3813;
}
p
{
	line-height: 20px;
}
input, textarea
{
	outline: none;
}
#wrapper.inner-wrap
{
	height: auto;
}
#wrapper.inner-wrap p
{
	color: #222;
}
/* --------------------------------------------------------------
	BUTTONS
-------------------------------------------------------------- */
.btn
{
	border-radius: 10px;
	border: 1px solid #fff !important;
	background: #111 !important;
	color: #fff;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	padding: 13px 11px;
	margin-top: 10px;
}
.home_section input[type=text]:focus, 
.home_section  textarea:focus, 
.home_section  input[type=email]:focus, 
.home_section  input[type=search]:focus, 
.home_section  input[type=password]:focus, 
.home_section  input[type=tel]:focus, 
.home_section input[type=url]:focus, 
.home_section  input[type=date]:focus 
{
	background: #fff; 
	color: #42210b;
}
.home_section .wpcf7-form-control::-moz-placeholder
{
	color:#999;
}
.home_section .wpcf7-form-control::-webkit-input-placeholder
{
  color:#999;
}
.home_section .form-control:-ms-input-placeholder
{
  color:#999;
}
body #wrapper.inner-wrap
{
	padding-top: 0;
}
/* --------------------------------------------------------------
	SECTIONS
-------------------------------------------------------------- */
#wrapper > section
{
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
section.home_section
{
	padding: 50px 0;
}
section#designed-for-professionals
{
	padding-bottom: 0;
}
section#contact-us
{
	padding-top: 0;
}
section#where-to-buy
{
	min-height: 400px;
	padding: 15px 0;
}
section#who-we-are h2
{
	margin-top: -7px;
}
#product-resources .title
{
	margin-top: 0;
	margin-bottom: 30px;
	text-align: center;
}
#product-resources .title h3
{
	font-size: 50px;
}
#product-resources h3
{
	color: #42210b;
}
.excerpt-thumbnail
{
	border: 2px solid #fff;
	border-radius: 10px;
	overflow: hidden;
	display: block;
	height: 175px;
	line-height: 0;
}
.excerpt-thumbnail img
{
	display: block;
	height: 100%;
	width: auto !important;
	max-width: inherit !important;
	min-width: 100%;
}
/* --------------------------------------------------------------
	NAVIGATION
-------------------------------------------------------------- */
.navbar.navbar-customnav
{
	border: 0 none;
	margin: 0;
	position: relative;
}
.menuzord-menu > li > a
{
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	color: #5f3813;
	padding: 37px 16px;
	transition: all 0.3s ease-in-out;
}
.menuzord-menu > li > a:hover,
.menuzord-menu > li:hover > a,
.menuzord-menu > li > a.active
{
	color: #f26e28 !important;
	background: #fff;
}
.navbar.navbar-customnav .menuzord-brand, 
.navbar.navbar-customnav .menuzord-responsive .menuzord-brand
{
	margin: 0;
	position: absolute;
	z-index: 9;
}
a img.logo
{
	background: transparent;
	transition: all 0.3s ease-in-out;
}
.sticked
{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background: #fff;
	background: rgba(255,255,255,0.95);
	width: 100%;
	z-index: 999;
	box-shadow: 0 1px 5px rgba(0,0,0,0.2);
}
.sticked .menuzord-menu > li > a
{
	padding: 20px 16px;
	transition: all 0.3s ease-in-out;
}
.sticked a img.logo
{
	width: 70%;
	transition: all 0.3s ease-in-out;
}
.breadcrumb
{
	padding: 0;
}
.posts-nav
{
	margin: 0;
}
.posts-nav a
{
	font-size: 13px;
}
/* --------------------------------------------------------------
	IMAGES
-------------------------------------------------------------- */
.border-image
{
	border-radius: 10px;
	border: 2px solid #fff;
}
#product-resources img
{
	padding: 5px;
	border: 2px solid #e4e4e4;
	width: 100%;
	transition: all 0.3s ease-in-out;
}
/* --------------------------------------------------------------
	HOME POST EXCERPTS
-------------------------------------------------------------- */
#product-resources .post-thumb-home:hover img
{
	background: #f26e28;
	border-color: #f26e28;
}
.post-title-home:hover h3
{
	color: #f26e28 !important;
}
.post .img-body img
{
	width: 100%;
}
/* --------------------------------------------------------------
	SINGLE PAGE
-------------------------------------------------------------- */
.top-title
{
	margin: 30px 0 0 0;
}
.top-title h1
{
	color: #45220e;
	font-size: 4em;
}
.post h2.single-title
{
	color: #040404;
}
.single-post-share h4
{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
}
/* --------------------------------------------------------------
	SIDEBAR WIDGETS
-------------------------------------------------------------- */
#sidebar .widget h2
{
	font-family: 'Amatic SC', cursive !important;
	color: #040404 !important;
	font-weight: 700;
	font-size: 3em;
	letter-spacing: 0;
}
#sidebar .textwidget a
{
	display: block;
	color: #fff;
	padding: 10px 15px;
	background: #f26b00;
	margin: 10px 0 0 0;
	transition: all 0.3s ease-in-out;
}
#sidebar .textwidget a:hover
{
	background: #b95507;
}
/* --------------------------------------------------------------
	CONTACT
-------------------------------------------------------------- */
.newsletter-row
{
	background: #42210b;
	color: #fff;
	position: relative;
	padding: 21px 0;
	margin-bottom: 40px;
}
.newsletter-row .col-md-4
{
	padding-bottom: 0;
}
.newsletter-row .newsletter-logo
{
	position: absolute;
	left: 0;
	top: -21px;
}
.newsletter-row h2
{
	float: right;
	color: #fff;
	font-size: 36px;
	margin: 0;
}
.newsletter-row .social-icons
{
	margin: 0;
	padding: 0;
}
.newsletter-row .social-icons li
{
	float: left;
}
.newsletter-row .social-icons .fa
{
	display: block;
	background: #f16d28;
	color: #fff;
	text-align: center;
	width: 39px;
	height: 39px;
	line-height: 40px;
	margin-right: 5px;
	font-size: 20px;
	transition: all 0.3s ease-in-out;
}
.newsletter-row .social-icons .fa:hover
{
	background: #f7931e;
	color: #42210b;
}
.newsletter-row form
{
	margin: 0;
}
.newsletter-row input[type="text"],
.newsletter-row input[type="email"]
{
	background: #fff;
	border: 0 none;
	float: left;
	margin: 0 4% 0 0;
	width: 96%;
	color: #42210b;
}
.newsletter-row input[type="email"]
{
	width: 180px;
}
.newsletter-row input[type="submit"]
{
	float: right;
	border-radius: 10px;
	border: 1px solid #fff;
	background: #42210b;
	color: #fff;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	padding: 9px 11px;
	margin: 0 !important;
	font-family: FontAwesome, Lato, sans-serif;
	transition: all 0.3s ease-in-out;
	cursor: pointer;
	width: 100% !important;
}
.newsletter-row input[type="submit"]:hover
{
	background: #111;
}
.newsletter-row label
{
	display: none;
}
.newsletter-row #mc-indicates-required
{
	display: none;
}
.newsletter-row .mc_merge_var
{
	margin: 0;
	width: 40%;
	float: left;
}
.newsletter-row .mc_signup_submit
{
	width: 20%;
	float: right;
}
.contact-holder
{
	color: #42210b;
}
.contact-holder form
{
	width: 66.666%;
	float: right;
}
.contact-holder input[type="text"],
.contact-holder textarea
{
	background: #fff;
	border: 1px solid #ccc;
	color: #42210b;
}
.contact-holder form span
{
	width: 48%;
	float: left;
	margin-right: 2%;
}
.contact-holder form span.last_name,
.contact-holder form span.contact_number
{
	margin-left: 2%;
	margin-right: 0;
}
.contact-holder form br
{
	display: none;
}
.contact-holder form span.enquiry,
.contact-holder form span.email_address
{
	width: 100%;
	float: none;
}
.contact-holder input[type="submit"]
{
	float: right;
	border-radius: 10px;
	border: 1px solid #fff;
	background: #111;
	color: #fff;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	padding: 9px 11px;
	margin: 0;
	font-family: FontAwesome, Lato, sans-serif;
	transition: all 0.3s ease-in-out;
	cursor: pointer;
	text-transform: uppercase;
}
.contact-holder input[type="submit"]:hover
{
	background: #42210b;
}
.contact-holder form span > span,
.home_section .wpcf7-form .wpcf7-not-valid-tip
{
	background: transparent;
	color: #ed5003;
	margin-top: -10px;
	width: 100%;
	font-size: 12px;
}
.home_section .wpcf7 .wpcf7-response-output
{
	background: transparent;
	color: red;
	max-width: 100%;
	text-align: right;
	border: 0 none;
}
/* --------------------------------------------------------------
	PRODUCT LISTING
-------------------------------------------------------------- */
#options ul#filters
{
	margin-bottom: 25px;
}
#filters .btn.btn-bordered
{
	border-radius: 2px !important;
	border: 2px solid #ddd !important;
	background: #fff !important;
	box-shadow: none !important;
	color: #111 !important;
	font-size: 16px !important;
}
#filters .btn.btn-bordered:hover,
#filters .btn.btn-bordered.active
{
	border-radius: 2px !important;
	border: 2px solid #f26f28 !important;
	background: #f26f28 !important;
	box-shadow: none !important;
	color: #fff !important;
}
 .woocommerce a.button, 
 .woocommerce-page a.button
 {
 	background-color: #f26f28 !important;
 }
 .woocommerce ul.products li.product h3, 
 .woocommerce-page ul.products li.product h3
 {
	text-align: left;
	background: transparent;
	border: 0 none;
	text-transform: none;
	position: relative;
	left: auto;
	bottom: auto;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	margin: 0;
	padding: 10px;
	min-height: 50px;
	font-size: 14px!important;
 }
 .grid li.shown:hover > a::before
 {
 	border: 0 none;
 }
 .grid li.shown:hover h3
 {
 	-webkit-transform: none;
 	transform: none;
 }
 .grid li > a
 {
 	margin: 0;
 }
 .woocommerce ul.products li.product a img, 
 .woocommerce-page ul.products li.product a img
 {
 	margin: 0;
 }
 .grid-wrap
 {
 	padding: 0 15px;
 }
 /* --------------------------------------------------------------
	PRODUCT DETAIL
-------------------------------------------------------------- */
.summary h1
{
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	font-weight: 400;
}
.summary p,
.woocommerce div.product .woocommerce-tabs .panel p,
.woocommerce-page div.product .woocommerce-tabs .panel p
{
	display: table; 
	width: 100%;
}

#tab-specification_tab table td
{
    padding:7px;
}
.summary .btn,
.woocommerce div.product .woocommerce-tabs .panel .btn,
.woocommerce-page div.product .woocommerce-tabs .panel .btn
{
	border-radius: 0;
	border: 0 none;
	background: #f26e28 !important;
	text-transform: none;
	font-size: 18px;
	font-weight: 400;
	padding: 8px 11px;
}
.summary .btn:hover,
.woocommerce div.product .woocommerce-tabs .panel .btn:hover,
.woocommerce-page div.product .woocommerce-tabs .panel .btn:hover
{
	background: #333 !important;
}
.summary .btn-slant:after,
.woocommerce div.product .woocommerce-tabs .panel .btn-slant:after,
.woocommerce-page div.product .woocommerce-tabs .panel .btn-slant:after
{
	display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs
{
	margin-bottom: -1px !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li,
.woocommerce div.product .woocommerce-tabs ul.tabs li:last-child
{
	border: 1px solid #ccc !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active
{
	background: #f26e28 !important;
	border: 1px solid #f26e28 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a
{
	font-size: 18px;
	padding: 5px 4px;
}
.woocommerce div.product .woocommerce-tabs .panel,
.woocommerce-page div.product .woocommerce-tabs .panel
{
	border: 1px solid #ccc !important;
	background: #fcfcfc !important;
}
.woocommerce #content div.product div.images, 
.woocommerce div.product div.images, 
.woocommerce-page #content div.product div.images, 
.woocommerce-page div.product div.images
{
	width: 33%;
}
.woocommerce #content div.product div.summary, 
.woocommerce div.product div.summary, 
.woocommerce-page #content div.product div.summary, 
.woocommerce-page div.product div.summary
{
	width: 63%;
}
.woocommerce div.product div.images div.thumbnails, 
.woocommerce #content div.product div.images div.thumbnails, 
.woocommerce-page div.product div.images div.thumbnails, 
.woocommerce-page #content div.product div.images div.thumbnails
{
	margin-right: -5.8%;
}
.woocommerce #content div.product div.thumbnails a, 
.woocommerce div.product div.thumbnails a, 
.woocommerce-page #content div.product div.thumbnails a, 
.woocommerce-page div.product div.thumbnails a
{
	width: 20.75%
}
 /* --------------------------------------------------------------
	CUSTOMER LOGIN
-------------------------------------------------------------- */
#customer_login h2
{
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	font-weight: 400;
}
#customer_login form p
{
	margin-bottom: 20px;
}
.woocommerce-page form.login
{
	border: 0 none;
	padding: 20px 0;
}
#customer_login input[type=submit], 
#customer_login button[type=submit]
{
	background: #f46d2a;
	float: left;
	font-size: 16px !important;
}
#customer_login .lost-password
{
	float: right;
}
#customer_login input[type=submit].wpcf7-submit
{
	margin-top: 20px;
}
/* --------------------------------------------------------------
	FOOTER
-------------------------------------------------------------- */
footer
{
	background: #f16d28 !important;
	color: #fff;
	font-family: 'Lato', sans-serif;
	text-align: center;
}
footer .footer br
{
	display: none;
}
.footer-list
{
	margin: 0 auto;
	display: inline-block;
	padding: 0;
	text-align: center;
	font-size: 18px;
	font-weight: 300;
	padding-bottom: 20px;
}
.footer-list li
{
	display: inline;
}
.footer-list li .fa
{
	margin: 0 5px 0 10px;
	color: #f19e28;
}
.footer-menu
{
	background: #42210b;
	font-size: 12px;
	padding: 10px 0;
}
.footer-menu ul
{
	margin: 0;
	padding: 0;
}
.footer-menu li
{
	display: inline;
}
.footer-menu li a
{
	color: #fff;
	margin: 0 10px 0 0;
	border-left: 1px solid #fff;
	padding-left: 10px;
}
.footer-menu li:first-child a
{
	border: 0 none;
}
.footer-menu li a:hover
{
	color: #f19e28;
}
/* --------------------------------------------------------------
	SHOPPING CART PAGE
-------------------------------------------------------------- */
#cart-page-holder .post .woocommerce .shop_table.cart .actions input[type="text"],
#cart-page-holder .post .woocommerce .shop_table.cart .actions input[type="submit"]
{
	height: 38px;
    line-height: 38px;
    padding: 0 10px !important;
    font-size: 14px !important;
    margin-bottom: 10px;
}
#cart-page-holder .post .woocommerce .shop_table.cart .actions .paypal_checkout_button img
{
	width: 145px !important;
	height: 42px !important;
}
#cart-page-holder .nab_payment_form
{
	margin-top: 3rem;
	border-top: 1px solid #eee;
	padding-top: 3rem;
}
select#cc-expire-year
{
	margin-top: 10px;
}
/* --------------------------------------------------------------
	MEDIA SCREENS
-------------------------------------------------------------- */
@media (max-width: 1200px){
	.newsletter-row h2
	{
		font-size: 30px;
	}
	.newsletter-row input[type="text"],
	.newsletter-row input[type="email"]
	{
	}
}
@media (max-width: 990px){
	.newsletter-row h2
	{
		font-size: 20px;
		margin-top: 10px;
		margin-right: -30px;
	}
	.newsletter-row input[type="text"],
	.newsletter-row input[type="email"]
	{
	}
	.newsletter-row .newsletter-logo
	{
		left: -24px;
		width: 70px;
	}
}
@media (max-width: 768px){
	section#designed-for-professionals
	{
		padding-top: 70px;
	}
	#sticky_navigation > .container
	{
		width: 100%;
		padding: 0;
	}
	.menuzord .showhide 
	{
		padding: 12px 0 0;
	}
	.sticked a img.logo
	{
		width: 50%;
	}
	.navbar.navbar-customnav .menuzord-brand, 
	.navbar.navbar-customnav .menuzord-responsive .menuzord-brand
	{
		position: fixed;
		top: 0;
	}
	#who-we-are .btn
	{
		margin-bottom: 20px;
	}
	
}
@media only screen and (max-width: 768px) and (min-width: 641px){
	.newsletter-row .col-sm-3,
	.newsletter-row .col-sm-4,
	.newsletter-row .col-sm-8,
	.newsletter-row .col-sm-9
	{
		padding: 0;
		float: left;
	}
	.newsletter-row .col-sm-3
	{
		width: 26%;
	}
	.newsletter-row .col-sm-9
	{
		width: 70%;
		float: right;
	}
	.newsletter-row .col-sm-4
	{
		width: 25%;
		float: right;
		margin-bottom: 0;
	}
	.newsletter-row .col-sm-8
	{
		width: 75%;
		float: left;
	}
	.newsletter-row .social-icons .fa
	{
		width: 30px;
		height: 30px;
		line-height: 30px;
		font-size: 17px;
		margin: 5px 0 0 5px;
	}
	.newsletter-row h2
	{
		font-size: 18px;
		margin-right: -18px;
	}
	.newsletter-row .newsletter-logo 
	{
		left: -16px;
		width: 67px;
	}
	.contact-holder > .col-sm-4
	{
		width: 33%;
		float: left;
	}

}
@media (max-width: 640px){
	a img.logo
	{
		width: 70%;
	}
	.sticked a img.logo
	{
		width: 40%;
	}
	.contact-holder form
	{
		width: 100%;
	}
	.newsletter-row
	{
		padding-bottom: 40px;
	}
	.newsletter-row h2
	{
		margin-bottom: 60px;
		font-size: 30px;
		margin-right: 0;
		margin-left: 17%;
		float: left;
	}
	.newsletter-row .newsletter-logo
	{
		width: 90px;
		left: 0px;
	}
	.newsletter-row .social-icons
	{
		float: right;
		position: absolute;
		top: -136px;
		right: 0;
	}
	
}
@media (max-width: 547px){
	.newsletter-row .newsletter-logo
	{
		left: -15px;
	}
	.newsletter-row h2
	{
		margin-bottom: 60px;
		font-size: 25px;
		margin-right: 0;
		float: left;
		margin-left: 27%;
	}
	.newsletter-row .social-icons
	{
		display: table;
		float: left;
		width: 100%;
		margin: 20px 0 0 0;
		position: relative;
		top: auto;
		right: auto;
	}
	.newsletter-row .mc_merge_var,
	.newsletter-row .mc_signup_submit
	{
		width: 100%;
	}
	.newsletter-row input[type="text"], 
	.newsletter-row input[type="email"]
	{
		width: 100%;
		margin: 0 0 5px 0;
	}
	.newsletter-row input[type="email"]
	{
		margin-bottom: 20px;
	}
}
@media (max-width: 380px){
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product
	{
		position: relative!important;
		left: 0!important;
		top: 0!important;
		width: 100%!important;
		margin-right: 0!important;
		margin-left: 5px;
		float: none!important;
	}
}

.wc-proceed-to-checkout .paypal-express-checkout-button
{
    display: none;
}

.posts-nav span a
{
    font-size: 16px;
    font-weight: 400;
    color: #222;
    
}

.posts-nav span a:hover
{
    text-decoration: underline;
}

.addresses .title
{
    margin-top: 10px;
}